/* CSS Document */

body {
	font-family: 'Open Sans', sans-serif, Arial;
	background: #dedede;
	padding-top: 25px;
}

.form-signin {
	max-width: 360px;
	padding: 15px;
	margin: 35px auto;
	box-shadow: 0 8px 15px rgba(0,0,0,0.35);	
	
}
.form-signin-heading {
	color: #494949;
}
.form-signin .form-control {
	position: relative;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 12px;
	font-size: 16px;
    border-radius: 2px;	

}
.form-logo{
	margin-bottom: 35px;	
}

.btn-group-lg>.btn, .btn-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 2px;
}
.alert {
    border-radius: 2px;
}
label {
	font-weight: normal;
	font-size: 12px;
	color: #54698d;
}
.has-success input,
.has-success input:focus {
  background-color: rgba(76, 175, 80, 0.1);
	border: solid 1px #4CAF50;
}

.has-error input,
.has-error input:focus {
  background-color: rgba(211, 47, 47, 0.1);
	border: solid 1px #D32F2F;
}	